[KillMonCount]
EvilCentipede=0
PetLeveler=654
[HourLogOnlinHum]
OnlineHumCount_965688=4
OnlineHumCount_965689=7
OnlineHumCount_965690=7
OnlineHumCount_965691=3
OnlineHumCount_965692=2
OnlineHumCount_965693=2
OnlineHumCount_965694=2
OnlineHumCount_965695=4
OnlineHumCount_965696=4
OnlineHumCount_965697=6
OnlineHumCount_965698=11
OnlineHumCount_965699=9
OnlineHumCount_965700=7
OnlineHumCount_965701=9
OnlineHumCount_965702=9
OnlineHumCount_965703=1
OnlineHumCount_965704=12
OnlineHumCount_965705=14
OnlineHumCount_965706=13
OnlineHumCount_965707=1
OnlineHumCount_965708=10
OnlineHumCount_965709=16
OnlineHumCount_965710=1
OnlineHumCount_965711=13
